RSS   Vulnerabilities for 'Apeosport-vi c3371 firmware'   RSS

2018-09-07
 
CVE-2018-16709

CWE-77
 

 
Fuji Xerox DocuCentre-V 3065, ApeosPort-VI C3371, ApeosPort-V C4475, ApeosPort-V C3375, DocuCentre-VI C2271, ApeosPort-V C5576, DocuCentre-IV C2263, DocuCentre-V C2263, and ApeosPort-V 5070 devices allow remote attackers to read or write to files via crafted PJL commands.

 

 >>> Vendor: Fujixerox 14 Products
Docuworks
Docuworks viewer light
Contentsbridge utility
Apeosport-vi
Docucentre-vi
Apeosport-v 5070 firmware
Apeosport-v c3375 firmware
Apeosport-v c4475 firmware
Apeosport-v c5576 firmware
Apeosport-vi c3371 firmware
Docucentre-iv c2263 firmware
Docucentre-v 3065 firmware
Docucentre-v c2263 firmware
Docucentre-vi c2271 firmware


Copyright 2018, cxsecurity.com

 

Back to Top